#include "CS_Item_Bluefish.h"

CS_Item_Bluefish::CS_Item_Bluefish()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_bluefish";
}

std::shared_ptr<Entity> CreateCS_Item_Bluefish()
{
	return std::make_shared<CS_Item_Bluefish>();
}
